Bug 475184 - error in installing fedora core 10
error in installing fedora core 10
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
anaconda_trace_hash:08b5b21f4b4b76dfe...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 07:23 EST by Stefano Tognon
Modified: 2014-01-21 18:07 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-21 14:06:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (67.76 KB, text/plain)
2008-12-08 07:23 EST, Stefano Tognon
no flags Details

  None (edit)
Description Stefano Tognon 2008-12-08 07:23:30 EST
This bug was filed automatically by anaconda.
Comment 1 Stefano Tognon 2008-12-08 07:23:42 EST
Created attachment 326122 [details]
Attached traceback automatically from anaconda.
Comment 2 Stefano Tognon 2008-12-08 07:56:20 EST
The bug manifests after I try to install again the fedora Core 10 onto a partition were a previous installation was interrupted by a bad package read from the DVD disk. I not formatted the media after give it (using the custom disk partitioning system), or erase the previous broken installation by hand.
I select to choose the package to install in anaconda (For adding KDE desktop) and the bug appears after the dependency testing.
Comment 3 James Antill 2008-12-08 10:49:52 EST
  File "/usr/lib/python2.5/site-packages/rpmUtils/miscutils.py", line 401, in hdrFromPackage
    raise rpmUtils.RpmUtilsError, "RPM Error opening Package"
  File "/usr/lib/python2.5/site-packages/yum/packages.py", line 593, in returnHeaderFromPackage
    hdr = rpmUtils.miscutils.hdrFromPackage(ts, rpmfile)


...at a guess I'd say the media was bad ... if you have something half installed you are probably better off making sure the new fedora-release is installed, and running "yum update".
Comment 4 Stefano Tognon 2008-12-08 11:04:35 EST
I suspect a cdrom reader failure in read (not the media bad as it has pass the preliminary test a week ago). Maybe the cdrom reader is now broken and need to be replaced.

Note You need to log in before you can comment on or make changes to this bug.